body {
    background: url(../images/jyly_back.png) no-repeat;
    background-size: 100% 100%;
    object-fit: cover;
}

.container {
    width: 100%;
    margin: 0px auto;
    position: relative;
}

.w {
    width: 1400px;
}

main.w {
    padding: 0px 40px;
    margin-top: 45px;
    display: flex;
}

.main-left .lm_mc .imgBox img {
    width: 290px;
}

.main-right {
    width: 953px;
    height: 484px;
    background: rgba(255, 255, 255, 0.4) #FFFFFF;
    border-radius: 20px;
    border: 10px solid rgba(255, 255, 255, 0.4);
    margin-left: 78px;
    margin-top: 65px;
}

.main-right .content {
    width: 935px;
    height: 470px;
    background: #FFFFFF;
    border-radius: 15px;
    padding-top: 40px;
    text-align: center;
}

.main-right .top {
    width: 228px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    margin: 0px 339px;
}

.main-right .top span {

    font-family: PingFang-SC, PingFang-SC;
    font-weight: 400;
    font-size: 20px;
    color: #7382A2;
    line-height: 30px;
    text-align: center;
    font-style: normal;
}

.main-right .top>div {
    position: relative;
}

.main-right .top .tit1 span {
    font-weight: 800;
}

.main-right .top .tit1::after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 5px;
    background: linear-gradient(180deg, #BFE0FF 0%, #2D92F1 100%);
    box-shadow: 0px 4px 0px 0px #F4F9FF;
    border-radius: 6px;
}

.main-right .content .imgBox {
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-right .content .imgBox .img {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 42px;
    width: 786px;
    height: 334px;
    border-radius: 20px;
    border: 1px solid rgba(153, 153, 153, 0.5);
}

.main-right .content .imgBox .img img {
    width: 50%;
}

.main-right .content .lymd {
    padding: 0px 70px;
    display: flex;
    justify-content: space-between;
    margin-top: 45px;
}

.main-right .content .lymd .lymd_nv {
    width: 384px;
    height: 330px;
    background: url(../images/jyly_nv.png) no-repeat;
    background-size: 100% 100%;
}

.main-right .content .lymd .lymd_nan {
    width: 384px;
    height: 330px;
    background: url(../images/jyly_nan.png) no-repeat;
    background-size: 100% 100%;
}

.main-right .content .lymd ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 30px 20px;

}

.main-right .content .lymd ul li {
    width: 90px;
    height: 120px;
    background: rgba(102, 102, 102, 0.27);
    border-radius: 12px;
    border: 2px solid #FFFFFF;
    margin-bottom: 30px;
}

.lymd ul li img {
    width: 100%;
    height: 100%;
}

.model {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    animation: fadeIn 1s;
    background: rgba(0, 0, 0, 0.7);
    justify-content: center;
    align-items: center;
}

.model_back {
    width: 1220px;
    height: 607px;
    border-radius: 40px;
    border: 20px solid rgba(255, 255, 255, 0.43);
    animation: grow 3s;
    /* 应用动画 */
}

.model_content {
    animation: grow .3s;
    /* 应用动画 */
}

.xx_nv {
    width: 1182px;
    height: 570px;
    border-radius: 20px;
    background: #f1edee url(../images/tc_nvBack.png)
}

.xx_nan {
    width: 1182px;
    height: 570px;
    border-radius: 20px;
    background: #e0f1fd url(../images/tc_nanBack.png)
}

.close {
    float: right;
    margin-top: 20px;
    margin-right: 20px;
}
.close img {
    width: 30px;
}

.model_content .xxjj {

    padding: 0px 60px;
    padding-top: 60px;
}

.model_content .xxjj .top {
    display: flex;
}

.xxjj .tx {
    width: 140px;
    height: 200px;
    background: #666666;
    border-radius: 12px;
    border: 2px solid #FA9EA2;
}

.model_content .xxjj .sx {
    width: 2px;
    height: 200px;
    background: linear-gradient(330deg, rgba(255, 255, 255, 0) 0%, #FA9EA2 50%, rgba(255, 255, 255, 0) 100%);
    margin-left: 50px;
    margin-right: 50px;
}



.xqjj .title {
    display: flex;
    align-items: center;
    width: 820px;
}

.title img {
    width: 20px;
}

.xxjj .title span {
    width: 140px;
    height: 40px;
    background: url(../images/jyxx_back.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    font-family: PingFang-SC, PingFang-SC;
    font-weight: 600;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 38px;
    text-align: center;
    font-style: normal;
}

.grjj .title {
    display: flex;
    align-items: center;
    width: 1055px;
    margin-top: 30px;
}

.grjj .clxx {
    padding: 0px 30px;
    margin-top: 19px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 24px;
    text-align: justify;
    font-style: normal;
}

.line_basic {
    flex-grow: 1;
    height: 4px;
    background: #C8E4FC;
}

.xqjj .content {
    margin-top: 10px;
    position: relative;
}

.xqjj .content span {
    font-family: PingFang-SC, PingFang-SC;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    font-style: normal;
}

.xqjj .content span.ys {
    font-weight: 700;
    color: #E24F55;
}

.model_nan .xqjj .content span.ys {
    font-weight: 700;
    color: #4BA3EE;
}

.xqjj .content span:first-child {
    margin-left: 20px;
}

.xqjj .content span:nth-child(3) {
    position: absolute;
    left: 238px;
}

.xqjj .content span:nth-child(4) {
    position: absolute;
    left: 277px;
}

.xqjj .content span:nth-child(5) {
    position: absolute;
    left: 517px;
}

.xqjj .content span:nth-child(6) {
    position: absolute;
    left: 558px;
}

.xqjj .content .line {
    margin-bottom: 12px;
}

footer.w {
    padding: 0px 80px;
    margin-top: 30px;
    padding-bottom: 66px;
}

footer .footer-top img {
    float: right;
    width: 30%;
}


@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes grow {
    from {
        transform: scale(0.5);
        opacity: 0;
    }

    to {
        transform: scale(1);
        opacity: 1;
    }
}

@media screen and (min-width: 3840px) {
    .w {
        width: 100%;
    }

    main.w {
        padding: 0px 120px;
        margin-top: 155px;
        display: flex;
    }

    .main-left .lm_mc .imgBox img {
        width: 100%;
    }

    .main-right {
        width: 2617px;
        height: 1424px;
        background: rgba(255, 255, 255, 0.4) #FFFFFF;
        border-radius: 40px;
        border: 20px solid rgba(255, 255, 255, 0.4);
        margin-left: 258px;
        margin-top: 45px;
    }

    .main-right .content {
        width: 2584px;
        height: 1390px;
        background: #FFFFFF;
        border-radius: 30px;
        padding-top: 80px;
        text-align: center;
    }

    .main-right .top {
        width: 555px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
        margin: 0px 1001px;
    }

    .main-right .top span {

        font-family: PingFang-SC, PingFang-SC;
        font-weight: 400;
        font-size: 50px;
        color: #7382A2;
        line-height: 70px;
        text-align: center;
        font-style: normal;
    }

    .main-right .top>div {
        position: relative;
    }

    .main-right .top .tit1 span {
        font-weight: 800;
    }

    .main-right .top .tit1::after {
        content: '';
        position: absolute;
        bottom: -20px;
        left: 50%;
        transform: translateX(-50%);
        width: 76px;
        height: 12px;
        background: linear-gradient(180deg, #BFE0FF 0%, #2D92F1 100%);
        box-shadow: 0px 4px 0px 0px #F4F9FF;
        border-radius: 6px;
    }

    .main-right .content .imgBox {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .main-right .content .imgBox .img {
        margin-top: 82px;
        width: 2196px;
        height: 1074px;
        border-radius: 40px;
        border: 1px solid rgba(153, 153, 153, 0.5);
    }

    .main-right .content .lymd {
        padding: 0px 140px;
        display: flex;
        justify-content: space-between;
        margin-top: 90px;
    }

    .main-right .content .lymd .lymd_nv {
        width: 1114px;
        height: 1080px;
        background: url(../images/jyly_nv.png);
    }

    .main-right .content .lymd .lymd_nan {
        width: 1114px;
        height: 1080px;
        background: url(../images/jyly_nan.png);
    }

    .main-right .content .lymd ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        padding: 80px 60px;

    }

    .main-right .content .lymd ul li {
        width: 300px;
        height: 420px;
        background: rgba(102, 102, 102, 0.27);
        border-radius: 24px;
        border: 2px solid #FFFFFF;
        margin-bottom: 80px;

    }

    .model {
        width: 100%;
        height: 100%;
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1000;
        animation: fadeIn 1s;
        background: rgba(0, 0, 0, 0.7);
        justify-content: center;
        align-items: center;
    }

    .model_back {
        width: 3000px;
        height: 1527px;
        border-radius: 40px;
        border: 20px solid rgba(255, 255, 255, 0.43);
        animation: grow 3s;
        /* 应用动画 */
    }

    .model_content {
        animation: grow .3s;
        /* 应用动画 */
    }

    .xx_nv {
        width: 2962px;
        height: 1490px;
        border-radius: 20px;
        background: #f1edee url(../images/tc_nvBack.png)
    }

    .xx_nan {
        width: 2962px;
        height: 1490px;
        border-radius: 20px;
        background: #e0f1fd url(../images/tc_nanBack.png)
    }

    .close {
        float: right;
        margin-top: 60px;
        margin-right: 60px;
    }

    .model_content .xxjj {

        padding: 0px 140px;
        padding-top: 140px;
    }

    .model_content .xxjj .top {
        display: flex;
    }

    .xxjj .tx {
        width: 400px;
        height: 560px;
        background: #666666;
        border-radius: 24px;
        border: 4px solid #FA9EA2;

    }

    .model_content .xxjj .sx {
        width: 4px;
        height: 560px;
        background: linear-gradient(330deg, rgba(255, 255, 255, 0) 0%, #FA9EA2 50%, rgba(255, 255, 255, 0) 100%);
        margin-left: 100px;
        margin-right: 100px;
    }



    .xqjj .title {
        display: flex;
        align-items: center;
        width: 2080px;
    }

    .xxjj .title span {
        width: 360px;
        height: 100px;
        background: url(../images/jyxx_back.png);
        font-family: PingFang-SC, PingFang-SC;
        font-weight: 800;
        font-size: 60px;
        color: #FFFFFF;
        line-height: 84px;
        text-align: center;
        font-style: normal;
    }

    .grjj .title {
        display: flex;
        align-items: center;
        width: 2680px;
        margin-top: 60px;
    }

    .grjj .clxx {
        padding: 0px 65px;
        margin-top: 38px;
        font-family: PingFangSC, PingFang SC;
        font-weight: 400;
        font-size: 38px;
        color: #666666;
        line-height: 60px;
        text-align: justify;
        font-style: normal;
    }

    .line_basic {
        flex-grow: 1;
        height: 4px;
        background: #C8E4FC;
    }

    .xqjj .content {
        margin-top: 80px;
        position: relative;
    }

    .xqjj .content span {
        font-family: PingFang-SC, PingFang-SC;
        font-size: 38px;
        line-height: 53px;
        text-align: left;
        font-style: normal;
    }

    .xqjj .content span.ys {
        font-weight: 700;
        color: #E24F55;
    }

    .model_nan .xqjj .content span.ys {
        font-weight: 700;
        color: #4BA3EE;
    }

    .xqjj .content span:first-child {
        margin-left: 60px;
    }

    .xqjj .content span:nth-child(3) {
        position: absolute;
        left: 638px;
    }

    .xqjj .content span:nth-child(4) {
        position: absolute;
        left: 735px;
    }

    .xqjj .content span:nth-child(5) {
        position: absolute;
        left: 1317px;
    }

    .xqjj .content span:nth-child(6) {
        position: absolute;
        left: 1414px;
    }

    .xqjj .content .line {
        margin-bottom: 33px;
    }



    footer.w {
        padding: 0px 120px;
        margin-top: 60px;
        padding-bottom: 186px;
    }

    footer .footer-top img {
        float: right;
    }


}